*{
	margin	                   : 0px;
	padding		               : 0px;
}
body{
	text-align	               : center;
	font-size	               : 12px;
	color	                   : #545454;
	font-family                : dnp-shuei-gothic-kin-std, sans-serif;
	font-style                 : normal;
	font-weight                : 400;
	background                 : #FFFFFF;
	overflow-x                 : hidden;
	height                     : 100%;
	-webkit-text-size-adjust   : 100%;
}
a{
	color		               : #000;
	text-decoration	           : none;
}

a:visited {
	color		               : #000;
	text-decoration	           : none;
}

h1,h2,h3{
	font-size	               : 13px;
}
html,body{
    height                     : 100%;
}
/*******************************/
/*   body                   */
/*******************************/
#body {
    width                      : 100%;
    height                     : auto !important;
    background-color           : #FFFFFF;
    position                   : relative;
    box-sizing                 : border-box;
    margin                     : 0 0 50px 0;
}
#question {
    margin                     : 24px 0 0 5px;
    text-align                 : left;
    font-size                  : 13px;
    color                      : #545454;
}
#question_sub {
    margin                     : 24px 0 0 5px;
    text-align                 : left;
    font-size                  : 13px;
    color                      : #545454;
}
#body .annotation {
    width                      : 100%;
    text-align                 : left;
    padding                    : 10px 0 10px 0;
}
#body span.attension {
    color                      : #FF0000;
}
#body .choice_menu {
    width                      : 99%;
    display                    : flex;
    text-align                 : left;
}
#body .choice_contents {
    width                      : 100%;
    margin                     : 0 0 0 5px;
}
#body .choice_contents p {
    font-size                  : 18px;
    color                      : #696969;
}
#body .checkboxArea {
    margin                     : -25px 0 0 5px;
    display                    : grid;
    grid-template-columns      : repeat(5, 1fr); /* 1行に3つの列を作成 */
    gap                        : 5px; /* チェックボックス間の余白を設定 */
    grid-template-rows         : 45px 45px 20px;
}
#body .checkboxArea label {
    display                    : block; /* ラベルをブロック要素として表示 */
    height                     : 36px;
}
#body .checkboxSubArea {
    display                    : grid;
    grid-template-columns      : repeat(3, 1fr); /* 1行に3つの列を作成 */
    gap                        : 3px; /* チェックボックス間の余白を設定 */
}
#body .checkboxSubArea label {
    display                    : block; /* ラベルをブロック要素として表示 */
}
#body .completion_area {
    margin-top                 : 20px;
    display                    : block;
    font-size                  : 17px;
    font-weight                : 500;
}
#body .completion_area input[type=button]{
    margin                     : 15px 0 0 0;
    border-radius              : 5px;
    border                     : 1px solid #FFFFA3;
    font-size                  : 16px;
    padding                    : 2px 10px 2px 10px;
    width                      : 50%;
    height                     : 45px;
    color                      : #000;
    font-weight                : bold;
    background-color           : #FFFA7B;
    /*background-color           : #0000FF;*/
}
#body p.yoyaku {
    font-size                  : 17px;
    font-weight                : bold;
}
input[type=checkbox] {
	/*display: none;*/
	opacity                    : 0;
	height                     : 0;
	width                      : 0;
	margin                     : 0 14px 0 0;
	padding                    : 0;
	min-height                 : 1px;
	border                     : 0;
	border-radius              : 0;
	font-size                  : 0;
}
.checkbox01 {
	position                   : relative;
	padding                     : 0 10px 0 28px;
	font-size                  : 15px;
}
.checkbox01:after, .checkbox01:before{
	position                   : absolute;
	content                    : ""; 
	display                    : block;
	top                        : 50%;
}
.checkbox01:after {
	left                       : 0;
	margin-top                 : -12px;
	width                      : 18px;
	height                     : 18px;
	border                     : 1px solid #545454;
	/*border                     : 1px solid #0000FF;*/
}
.checkbox01:before {
	left                       : 6px;
	margin-top                 : -10px;
	width                      : 7px;
	height                     : 11px;
	border-right               : 3px solid #545454;
	border-bottom              : 3px solid #545454;
	/*border-right               : 3px solid #0000FF;
	border-bottom              : 3px solid #0000FF;*/
	transform                  : rotate(45deg);
	opacity                    : 0;
}
input[type=checkbox]:checked + .checkbox01:before {
	opacity                    : 1;
}
#header_area {
    width                      : 100%;
    height                     : 60px;
    background-color           : #FFFFFF;
    line-height                : 20px;
    font-size                  : 12px;
    color                      : #545454;
    padding                    : 10px 0 0 10px;
    box-sizing                 : border-box;
}
#header_area .header_img_area {
    margin                     : 0 auto;
    text-align                 : left;
}
#top_area {
    height                     : 80px;
    background-color           : #FFFFFF;
}
#top_area .title {
    font-family                : dnp-shuei-gothic-kin-std, sans-serif;
    font-size                  : 20px;
    font-weight                : 600;
    letter-spacing             : 1.3px;
}
#top_area .sub_title {
    font-size                  : 15px;
    font-family                : fot-tsukuardgothic-std, sans-serif;
    font-style                 : normal;
    font-weight                : 500;
}
#contents {
    width                      : 99%;
    text-align                 : center;
    margin                     : 0 auto 0 auto;
}
#contents input[type=checkbox]{
    vertical-align             : middle;
    margin-right               : 5px;
}
#contents input[type=radio]{
    vertical-align             : middle;
    margin-right               : 5px;
}
#form_area{
    width                      : 86%;
    margin                     : 0 auto 0 auto;
}
#form_sub_area{
    width                      : 95%;
    margin                     : 0 auto 0 auto;
}
#menu_area {
    margin-top                 : 0px;
    height                     : 60px;
    background-color           : #FFFFFF;
    text-align                 : center;
}
#breadCrumbs {
	text-align                 : center;
}
#breadCrumbs ul {
	list-style                 : none;
	display                    : flex;
	align-items                : center;
	padding                    : 0;
	justify-content            : center;
}
#breadCrumbs ul li.circle {
    width                      : 12px;
    height                     : 12px;
    border-radius              : 50%;
    background-color           : #D9D9D9;
    display                    : flex;
    justify-content            : center;
    align-items                : center;
    position                   : relative;
}
#breadCrumbs ul li.circle.active {
    background-color           : #FFFA7B;
    border                     : 1px solid #545454;
}
#breadCrumbs ul li.menu_bar {
    width                      : calc(80% / 4);
    height                     : 2px;
    background-color           : #D9D9D9;
    transition                 : background-color 0.4s;
}
#breadCrumbs .circle.active + .menu_bar {
    background-color           : #D9D9D9;
}
#breadCrumbs .menu_label {
    margin                     : 50px 0 0 0;
    width                      : 150px;
    max-width                  : 150px;
    position                   : absolute;
    color                      : #D9D9D9;
    line-height                : 15px;
    font-size                  : 15px;
    font-weight                : 500;
}
#breadCrumbs .menu_label.active {
    color                      : #545454;
}
#explanation_area {
    width                      : 70%;
    padding                    : 10px;
    background-color           : #FFF;
    color                      : #EA4545;
    border                     : 1px solid #FF0000;
    margin                     : 5px auto;
    box-sizing                 : border-box;
}
#conditions_title {
    width                      : 100%;
    padding                    : 7px;
    border                     : 1px solid #CFCFCF;
    margin                     : 20px 0px -1px 0;
    text-align                 : left;
    box-sizing                 : border-box;
    font-size                  : 15px;
}
#conditions {
    width                      : 100%;
    padding                    : 5px;
    border                     : 1px solid #CFCFCF;
    margin                     : 0px 0 0 0;
    font-size                  : 13px;
    text-align                 : left;
    box-sizing                 : border-box;
}
#conditions ul {
    padding-left              : 0;
}
#conditions li {
    list-style                 : none
}
#conditions li img {
    width                      : 25px;
    margin                     : 0 12px 8px 0;
    vertical-align             : middle;
}
.input_area {
    width                      : 98%;
    display                    : flex;
    justify-content            : center;
    padding                    : 7px 0 7px 0;
}
input[type=submit] {
    margin                     : 15px 0 0 0;
    border-radius              : 5px;
    border                     : 1px solid #FFFFA3;
    font-size                  : 16px;
    padding                    : 2px 10px 2px 10px;
    width                      : 50%;
    height                     : 45px;
    color                      : #000;
    font-weight                : bold;
    background-color           : #FFFA7B;
    /*background-color           : #0000FF;*/
}
input[type=text]{
    margin                     : 0 0 0 0px;
    width                      : 300px;
    border                     : 1px solid #545454;
    /*border                     : 1px solid #0000FF;*/
    font-size                  : 12px;
    box-sizing                 : border-box;
    padding                    : 8px 5px;
    border-radius              : 3px;
    font-size                  : 16px;
    height                     : 40px;
}
input[type=text].name_one {
    margin                     : 0 0 0 0px;
    width                      : calc(95% / 2);
    border                     : 1px solid #545454;
    /*border                     : 1px solid #0000FF;*/
    font-size                  : 16px;
    box-sizing                 : border-box;
    padding                    : 10px 5px;
    border-radius              : 3px;
    height                     : 40px;
}
input[type=text].name_two {
    margin                     : 0 0 0 0px;
    width                      : calc(95% / 2);
    border                     : 1px solid #545454;
    /*border                     : 1px solid #0000FF;*/
    font-size                  : 16px;
    box-sizing                 : border-box;
    padding                    : 10px 5px;
    border-radius              : 3px;
    height                     : 40px;
}
input[type=text].mail {
    margin                     : 5px 0 0px 0px;
    width                      : 96%;
    border                     : 1px solid #545454;
    /*border                     : 1px solid #0000FF;*/
    font-size                  : 16px;
    box-sizing                 : border-box;
    padding                    : 10px 5px;
    border-radius              : 3px;
    height                     : 40px;
}
input[type=text].kazu {
    margin                     : 5px 0 0px 0px;
    width                      : 60px;
    border                     : 1px solid #545454;
    /*border                     : 1px solid #0000FF;*/
    font-size                  : 16px;
    box-sizing                 : border-box;
    padding                    : 10px 5px;
    border-radius              : 3px;
    height                     : 40px;
}
textarea::placeholder {
  color                        : #AFB0C1;
}
textarea:focus::-webkit-input-placeholder {
	color: transparent;
}
textarea:focus::-moz-placeholder {
	color: transparent;
}
textarea:focus::-ms-input-placeholder {
	color: transparent;
}
textarea:focus::placeholder {
	color: transparent;
}
textarea {
    width                      : 95%;
    margin                     : 0 0 0 0px;
    border                     : 1px solid #545454;
    /*border                     : 1px solid #0000FF;*/
    height                     : 90px;
    padding                    : 5px;
    display                    : block;
    font-size                  : 16px;
}
button {
    border-radius              : 3px;
    padding                    : 1px 2px 1px 2px;
    margin                     : 0 0 0 3px;
    font-size                  : 13px;
    color                      : #545454;
    background-color           : #FFFA7B;
    cursor                     : pointer;
}
button.custom {
    border-radius              : 3px;
    padding                    : 12px 7px 12px 7px;
    margin                     : 10px 0 2px 10px;
    border                     : none;
    font-size                  : 15px;
    color                      : #000;
    background-color           : #FFFA7B;
    cursor                     : pointer;
}
select {
    border                     : 1px solid #545454;
    /*border                     : 1px solid #0000FF;*/
    padding                    : 15px 5px;
    font-size                  : 15px;
    width                      : 96%;
    background-color           : #FFF;
    border-radius              : 3px;
    height                     : 40px;
    color                      : #000;
}
.return-button {
    border-radius              : 3px;
    padding                    : 5px 15px 5px 15px;
    margin                     : 0 0 3px 10px;
    font-size                  : 14px;
    color                      : #000;
    background-color           : #FFFA7B;
    cursor                     : pointer;
}
/*---------------------------*/
/*  datepicker(アイコン)
/*---------------------------*/
.ui-datepicker-trigger {
    vertical-align             : top;
    margin-top                 : 8px;
    margin-left                : 3px;
    width                      : 25px;
    height                     : 25px;
    z-index                    : 100;
}
.ui-datepicker{
    font-size                  : 100%;
}
/*******************************/
/*   calender                  */
/*******************************/
.button-like-selected {
	position                   : relative;
	padding                    : 10px 20px;
	padding-left               : 30px; /* チェックマークのスペースを確保 */
	margin                     : 0px 3px 3px 0px;
	background-color           : #FFFA7B;
	border                     : 1px solid #545454;
    /*border                     : 1px solid #0000FF;*/
	cursor                     : pointer;
	display                    : inline-block;
	font-family                : Arial, sans-serif;
	color                      : #545454;
	/*color                      : #0000FF;*/
	border-radius              : 10px;
	user-select                : none; /* テキストの選択を防ぐ */
	transition                 : background-color 0.3s;
}
.button-like-selected::before {
	content                    : '';
	position                   : absolute;
	left                       : 10px;
	top                        : 15px;
	width                      : 15px;
	height                     : 5px;
	border-left                : 2px solid #545454;
	border-bottom              : 2px solid #545454;
	/*border-left                : 2px solid #0000FF;
	border-bottom              : 2px solid #0000FF;*/
	transform                  : rotate(-45deg);
}
.button-like{
	position                   : relative;
	padding                    : 10px 20px;
	padding-left               : 30px; /* チェックマークのスペースを確保 */
	margin                     : 0px 3px 3px 0px;
	background-color           : #FFFFFF;
	border                     : 1px solid #545454;
	cursor                     : pointer;
	display                    : inline-block;
	font-family                : Arial, sans-serif;
	color                      : gray;
	border-radius              : 10px;
	user-select                : none; /* テキストの選択を防ぐ */
	transition                 : background-color 0.3s;
}
.button-like:hover {
	background-color           : #fffba4;
}
/*******************************/
/*   footer                    */
/*******************************/
#footer_area {
    position                   : fixed;
    bottom                     : 0;
    width                      : 100%;
    height                     : 30px;
    background-color           : #DCDCDC;
    line-height                : 30px;
    font-size                  : 14px;
    text-align                 : left;
    padding                    : 0 0 0 5px;
    z-index                    : 99;
}
#footer_area span.logo {
    font-family                : "lato", sans-serif;
    font-weight                : 300;
    font-style                 : italic;
}